body
{
    color: #23251b;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
    /* background-image: url(images/mc_bg.jpg); */
    background-color: #ffffff;
    background-repeat: repeat;
    background-attachment:fixed;
}

a
{
    color: #1d689f; /* color: #d03030; nicht rot sondern mc - blau */
    text-decoration :none;
}

a:hover
{
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6
{
    font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
}

ul li
{
    background-image: none; /* url(images/ul_bullet.gif); hoe: kein Image */
    list-style-type: square;
    margin-left:-16px;
    padding-left:0;

}


input.button, input.defaultbutton
{
    border: 1px solid #94d0e1;
    background-image: url(images/button_bg.jpg);
    background-repeat: repeat-x;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-align: center;
    vertical-align: middle;
    font-size: 11px;
    color: #005493;
    background-color: #ADDBEB;
}

input.button-disabled
{
    border: 1px solid #94d0e1;
    background-image: url(images/disabled_button_bg.jpg);
    background-repeat: repeat-x;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-align: center;
    vertical-align: middle;
    font-size: 11px;
    color: #fff;
    background-color: #CFEFFC;
}

fieldset input.button-disabled
{
    margin-top:0.5em;
}

div#page
{

}

div#header
{
/*    padding: 0;
    background-image: url(images/header_bg.jpg);
    background-repeat: repeat-x;
    background-position: left 23px;

    border-bottom: 1px solid #96C1E0;*/
    height: 120px;
}

div#usermenu
{
    background-image: none;
    height: 80px;  /* xxxxxxxxxxx statt 23; etwas höher, damit Abstand zum Hauptmenü */
    background-color: #ffffff;
}

div#languages
{
    background-image: none;
    height: 23px;
}

div#languages a
{
    background-image: url(images/languages_a_bg.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 1em;
    color: #465A5C;
    text-decoration: none;
    font-size: 10px;
}

div#links
{
    background-image: none;
    height: 23px;
}

div#links a
{
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
    border-left: none;
    color: #465A5C;
    background-image: url(images/links_a_bg.gif);
    background-position: right center;
    background-repeat: no-repeat;
}

div#links li#tagcloud a
{
    /* background-image: none; hoe: versteh nicht warum da kein strich sein soll*/
}

div#logo
{
    position: relative;
    top: -56px;
     /* xxxxxxxxxxxxxxxxxxxxxx  26px;  */
    left: 20px;
    margin: 0;
    z-index:2;
}

div#topmenu-position /* xxxxxxxxxxxx neu */
{
position: relative;
top: -80px;
left: 171px;
width:829px;
}

div#searchbox  /* hoe test kpl eingefuegt*/
{
position:relative;
top:-60px;
z-index:2;
}



/* xxxxxxxxxxxxxxxxxxxxxxxxxx   div#searchbox
{
    padding-top: 17px;
} */

input#searchtext
{
    border: 1px solid #aaaaaa; /*#F18200   #67A9D3;*/
    padding: 1px 3px 1px 3px;
}

input#searchbutton
{
    border: 1px solid #cccccc; /*#F18200  #4787B6;*/
    margin-left: 5px;
    background-image:none; /* url(images/searchbutton_bg.jpg); */
    background-color:#aaaaaa;
    background-repeat: repeat-x;
    color: #1D689F;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;
    cursor: pointer;
}

div#topmenu
{
    padding: 0;
}

div#topmenu ul
{
   /* background-image: url(images/topmenu_bg.jpg); */  /* Hintergrund der nicht selektierten Knöpfe */
   background-color: #ffffff; /* #e8e8e8; */
   /*border-top: 2px solid #dddddd; /* neu */
   /*border-bottom: 2px solid #dddddd; /* neu */

}

div#topmenu ul li
{
    /* background-image: url(images/topmenu_li_bg.jpg); */  /* senkr. Strich zw. den Knöpfen */

    background-position: right top;
    background-repeat: no-repeat;
    border-right: solid 2px #ffffff; /* neu */
    list-style-type: none; /* neu */
}

div#topmenu ul li.selected
{
    /* background-image: url(images/topmenu_li_bg.jpg); */  /* Hintergrund selektierter Knopf */

    background-position: right top;
    background-repeat: no-repeat;
    padding-right: 0px;  /* mit Bild 2 px erforderlcich */
}

div#topmenu ul li.lastli
{
    background-image: none;
}

div#topmenu ul li a
{
    color: #444444; /* ursprüngl weiß auf blauem .gif #FFFFFF; */
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 5px 6px 6px 6px;
}

div#topmenu ul li.selected a
{
    color: #1d689F;  /* neu statt hintergrund MC-blaue schrift */
    /* background-image: url(images/topmenu_li_selected_bg.jpg); */  /* Hintergrundbild selektierter Knopf */
    background-color: #cccccc;
    background-position: top left;
    background-repeat: repeat-x;
    /* erforderlich bei Bild: margin: 0 1px 0 0;*/
    margin-bottom: 0; /*neu*/
    padding-bottom: 0;
    border-bottom: none;
}

div#topmenu ul li a:hover
{
    color: #000000;  /* neu fuer hover schon mal schwarz */
    border-bottom: none;
    margin: 0;
}

div#topmenu ul li.selected a:hover
{
    border-bottom: none;
    /* margin: 0 1px 0 0; bei Bild erforderlich */
    margin: 0;
}

div#topmenu ul li.selected a span
{
    display: block;
    background-image: url(images/topmenu_a_bullet.gif);
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 6px;
}

div#topmenu ul#topmenu-secondlevel
{
    background-color: #D9EBF5;
    border-bottom: 1px solid #9ECCE4;
}

div#topmenu ul#topmenu-secondlevel li
{
    background-image: none;
}

div#topmenu ul#topmenu-secondlevel li a
{
    color: #555;
}

div#topmenu ul#topmenu-secondlevel li a:hover
{
    color: #111;
    padding-bottom: 0;
}

div#topmenu ul#topmenu-secondlevel li.selected a
{
    background-image: none;
}

div#topmenu ul#topmenu-secondlevel li.selected a span
{
    background-image: none;
    padding-bottom: 0;
}

div#sidemenu h4
{
    font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
}

div#sidemenu ul.menu-list li a
{
    background-image:url(images/sidemenu_bullet.gif);
    background-position:0.2em 0.5em;
    background-repeat:no-repeat;
    display:block;
    font-size:0.85em;
    padding-left:18px;
}

div#sidemenu ul.submenu-list li
{
    line-height: 1em;
}

div#sidemenu ul.submenu-list li a
{
    background-image:url(images/ul_submenu_bullet.gif);
    background-position:0.2em 0.5em;
    background-repeat:no-repeat;
    display:block;
    font-size:0.8em;
    padding-left:18px;
    color: #3f93bc;
}

div#footer
{
    margin-top: 0;
    /* background-image:url(images/footer_bg.jpg);
    background-position:center top;
    background-repeat:no-repeat; hoe Bild raus */
    background-color: #4775a0;
    height: 15px;
    color: #fff;
    padding-top: 4px;
}

div#footer a
{
    color: #fff;
    text-decoration: underline;
}
